@charset "utf-8";
/* ----------------------------------------
 *
 *  一般
 *
 * ---------------------------------------- */
/* kv
======================================================*/
.general_kv {
    background: url("/common_img/kv.jpg") no-repeat center center;
    background-size: cover;
}
.general_kv h1, .general_kv .general_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.container_member {
    position: absolute;
    right: 0;
    bottom: 24px;
    background: #268CB1;
    border-radius: 10px 0 0 10px;
    padding: 24px 32px;
    color: #fff;
    width: 31.7%;
    font-weight: 700;
    line-height: 1.4;
}
.container_member p:first-child {
    margin-bottom: 1.6rem;
}
.container_member a, .container_member a:visited {
    color: #fff;
    font-size: 2.4rem;
}
.container_member img {
    vertical-align: text-top;
    margin-right: 8px;
}
/* GlobalNavi
======================================================*/
.general_common .nav_wrapper nav {
    padding: 6px 10px;
}
.general_common .nav_wrapper nav ul li {
    padding-top: 10px;
}
.general_common .nav_wrapper nav a:hover, .general_common .nav_wrapper nav a:active {
    color: #106686;
    text-decoration: underline;
}
.general_common .nav_wrapper nav ul > li > a {
    border-right: 1px solid #3182A1;
    padding: 0 4.8rem;
    vertical-align: super;
}
.general_common .nav_wrapper nav ul li:first-child a {
    padding-left: 0;
}
.general_common .nav_wrapper nav ul li:nth-child(4) a {
    border-right: none;
}
/*各ページアクティブ*/
.general_top .nav_wrapper nav ul li:nth-child(1) a, .general_sp .nav_wrapper nav ul li:nth-child(2) a, .general_regul .nav_wrapper nav ul li:nth-child(3) a, .general_research .nav_wrapper nav ul li:nth-child(4) a {
    text-decoration: underline;
    color: #106686;
}
/*Googleカスタム検索*/
.gsc-control-searchbox-only {
    position: relative;
    bottom: -4px;
}
.gsc-search-box {
    margin: 0px !important;
    border: 1px solid #3182A1 !important;
    border-radius: 4px;
}
.gsc-input {
    font-size: 1.4rem !important;
}
table.gsc-search-box td.gsc-input {
    padding-right: 0 !important;
}
.gsc-search-button-v2 {
    margin: 0px !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    padding-right: 6px !important;
    padding-left: 6px !important;
    background-color: transparent !important;
    color: #4990c8 !important;
    border-top-style: none !important;
    border-right-style: none !important;
    border-bottom-style: none !important;
    border-left-style: none !important;
    cursor: pointer;
}
#gs_st50 {
    width: 1% !important;
}
.gsc-input {
    background-color: transparent !important;
}
.gsc-input-box {
    background-color: transparent !important;
    border: none !important;
}
/* Footer
======================================================*/
.general_common footer {
    color: #000;
    background: #FFD59F;
}
/* Contents
======================================================*/
/*見出し*/
.general_common .container_main .article_title {
    color: #F55A00;
    background: #FDF8F1;
    border-bottom: 4px solid #F55A00;
    padding: 1.2rem 2.4rem;
    margin-bottom: 1.6rem;
}
.general_common .container_main .page_title {
    text-align: center;
    color: #F55A00;
    letter-spacing: 0.1em;
    font-size: 4rem;
    padding: 2.4rem 0;
    position: relative;
    border-top: 1px solid #FAB95E;
    border-bottom: 1px solid #FAB95E;
    margin-bottom: 40px;
}
.general_common .container_main .page_title::before, .general_common .container_main .page_title::after {
    content: "";
    display: block;
    width: 50%;
    height: 1px;
    position: absolute;
    background: #F55A00;
}
.general_common .container_main .page_title::before {
    top: -1px;
    left: 0;
}
.general_common .container_main .page_title::after {
    bottom: -1px;
    right: 0;
}
.general_common .container_main h3.bold {
    font-size: 1.8rem;
    color: #F55A00;
}
/*dl*/
.general_dl {
    font-weight: 700;
    line-height: 1.14;
    font-size: 1.7rem;
    display: flex;
    margin-bottom: 1.6rem;
}
.general_dl dt, .general_dl dd {
    line-height: 1.4;
}
.general_dl dt {
    border-left: 3px solid #F55A00;
    padding-left: 1rem;
}
/*リスト*/
.general_common .contents_text ul li::before {
    background-color: #FFD59F;
}
ol.general_top_ol {
    list-style-type: decimal;
    padding-left: 2em;
}
ol.general_top_ol li {
    line-height: 1.4;
    margin-bottom: 0.5em;
}
/*ハイライト*/
.general_top .highlight {
    background: #FDFDF1;
    padding: 1.6em 1.6em 0.4em 1.6em;
    margin-bottom: 1em;
}
/* 会則
======================================================*/
.general_regul dt {
    font-weight: 700;
    margin-top: 1.6em;
}
.general_regul dt, .general_regul dd {
    margin-bottom: 1em;
}
.general_regul .container_main ol {
    list-style-type: decimal;
    padding-left: 2em;
}
.general_regul .container_main ol li {
    line-height: 1.4;
}
.general_regul .ul_area {
    display: flex;
    flex-wrap: wrap;
}
.general_regul .ul_area li {
    width: 25%;
    padding: 6px 0;
}
.general_regul .box_kaisei {
    margin-top: 60px;
}
.general_regul .box_kaisei ul {
    margin-top: 10px;
}
.general_regul .box_kaisei ul li {
    margin-bottom: 1em;
    line-height: 1.4;
}
.general_regul .box_kaisei ul li:last-child {
    margin-bottom: 0;
}
/* 研究調査
======================================================*/
.general_research .table_container table {
    table-layout: fixed;
    width: 100%;
}
.general_research .table_container tr th:nth-child(2), .general_research .table_container tr th:nth-child(3) {
    width: 160px;
}
/* ----------------------------------------
 *
 *  会員サイト
 *
 * ---------------------------------------- */
/* kv
======================================================*/
.member_kv {
    background-color: #E0EBBC;
}
.member_kv h1, .member_kv .general_logo {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    max-width: 1100px;
    margin: 0 auto;
}
/* GlobalNavi
======================================================*/
.member_common .nav_wrapper {
    background-color: #268CB1;
    padding: 6px 0 16px 0;
}
.member_common .nav_wrapper nav {
    padding: 6px 10px;
}
.member_common .nav_wrapper nav a, .member_common .nav_wrapper nav a:visited {
    color: #fff;
}
.member_common .nav_wrapper nav a:hover, .member_common .nav_wrapper nav a:active {
    color: #fff;
    text-decoration: underline;
}
.member_common .nav_wrapper nav ul li {
    padding: 10px 0 0 0;
}
.member_common .nav_wrapper nav ul > li > a {
    border-right: 1px solid #fff;
    padding: 0 4.8rem;
    vertical-align: super;
}
.member_common .nav_wrapper nav ul li:first-child a {
    padding-left: 0;
}
.member_common .nav_wrapper nav ul li:nth-child(6) a {
    border-right: none;
}
/*各ページアクティブ*/
.member_top .nav_wrapper nav ul li:nth-child(1) a, .member_notice .nav_wrapper nav ul li:nth-child(2) a, .member_research .nav_wrapper nav ul li:nth-child(3) a, .member_directors-meeting .nav_wrapper nav ul li:nth-child(4) a, .member_journal .nav_wrapper nav ul li:nth-child(5) a {
    text-decoration: underline;
    color: #fff;
}
/*Googleカスタム検索*/
.member_common .gsc-control-searchbox-only {
    padding-top: 6px;
}
.member_common .gsc-search-box {
    margin: 0px !important;
    border: 1px solid #fff !important;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, .30)
}
.member_common .gsc-search-button-v2 {
    color: #fff !important;
}
.member_common .gsc-search-button-v2 svg {
    fill: #fff !important;
}
/* Footer
======================================================*/
.member_common footer {
    color: #fff;
    background: #268CB1;
}
/* Contents
======================================================*/
/*見出し*/
.member_common .container_main .page_title {
    text-align: center;
    color: #1B6294;
    letter-spacing: 0.1em;
    font-size: 4rem;
    padding: 2.4rem 0;
    position: relative;
    border-top: 1px solid #268CB1;
    border-bottom: 1px solid #268CB1;
    margin-bottom: 40px;
}
.member_common .container_main .page_title::before, .member_common .container_main .page_title::after {
    content: "";
    display: block;
    width: 50%;
    height: 1px;
    position: absolute;
    background: #1B6294;
}
.member_common .container_main .page_title::before {
    top: -1px;
    left: 0;
}
.member_common .container_main .page_title::after {
    bottom: -1px;
    right: 0;
}
.member_common .article_title {
    color: #1B6294;
    border-bottom: 1px solid #268CB1;
    padding: 0 0 1.4rem 3.4rem;
    background: url("/member/common_img/title_icon.png") no-repeat left .6rem;
    background-size: 2.5rem 2.5rem;
    position: relative;
    margin-bottom: 20px;
}
.member_common .article_title::after {
    content: "";
    width: 100%;
    height: 2px;
    background: #125A8D;
    position: absolute;
    bottom: 2px;
    left: 0;
}
.member_common .contents_text .h3_title {
    border-left: 3px solid #268CB1;
    padding-left: 1rem;
    font-size: 1.8rem;
    color: #268CB1;
    margin-bottom: 16px;
}
/*リスト*/
.member_common .contents_text ul li::before {
    background-color: #268CB1;
}
.member_common .container_main ol {
    list-style-type: decimal;
    padding-left: 2em;
    margin-bottom: 30px;
}
.member_common .container_main ol li {
    line-height: 1.4;
}
/*公開日*/
.member_data {
    font-size: 1.4rem;
    margin-bottom: 20px;
}
.member_data img {
    margin-right: .4rem;
    vertical-align: top;
}
/*ハイライト*/
.member_common .caution_box {
    background: #CEE9F2;
    padding: 1.6em 1.6em 0.4em 1.6em;
    margin-bottom: 1em;
}
/*ページネーション*/
.pagenation_container a {
    color: #268CB1;
}
/* トップ
======================================================*/
.member_top .container_main .no_icon {
    list-style-type: none;
    padding-left: 0;
}
/* 機関誌全児相
======================================================*/
.member_journal .table_container table {
    table-layout: fixed;
    width: 100%;
}
.member_journal .table_container tr th {
    background-color: #CEE9F2;
}
.member_journal .table_container tr th:nth-child(2), .member_journal .table_container tr th:nth-child(3) {
    width: 160px;
}
/* ----------------------------------------
 *
 *  TB
 *
 * ---------------------------------------- */
@media screen and (max-width: 960px) {
    /* ----------------------------------------
 *  一般
 * ---------------------------------------- */
    /* kv
======================================================*/
    .general_kv {
        height: auto;
        padding: 20px;
    }
    .general_kv h1, .general_kv .general_logo {
        position: relative;
        text-align: center;
        transform: translateX(-50%);
        margin-bottom: 10px;
    }
    .general_kv h1 img, .general_kv .general_logo img {
        width: 50%;
    }
    .container_member {
        position: static;
        border-radius: 10px;
        padding: 16px;
        color: #fff;
        width: 100%;
    }
    .container_member a, .container_member a:visited {
        font-size: 2rem;
    }
    /* ----------------------------------------
 *  会員
 * ---------------------------------------- */
    /* kv
======================================================*/
    .member_kv {
        height: auto;
        padding: 20px;
    }
    .member_kv h1, .member_kv .general_logo {
        position: relative;
        top: 50%;
        transform: none;
        z-index: 1;
        max-width: 1100px;
        margin: 0 auto;
    }
    .member_kv h1 img, .member_kv .general_logo img {
        width: 50%;
    }
}
/* ----------------------------------------
 *
 *  SP
 *
 * ---------------------------------------- */
@media screen and (max-width: 600px) {
    html {
        font-size: 54.7%;
    }
    /*ボタン*/
    .btn {
        width: 100%;
        min-width: 100%;
    }
    /* Container
======================================================*/
    .container_main {
        margin: 30px auto 0 auto;
    }
    .container_main > article {
        margin-bottom: 40px;
    }
    /* GlobalNavi
======================================================*/
    .nav_wrapper {
        display: none;
    }
    .nav_wrapper_sp {
        display: block;
    }
    /*ハンバーガー*/
    .menu_wp {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 99;
    }
    .menu {
        height: 20px;
        position: absolute;
        right: 20px;
        top: 20px;
        width: 30px;
        z-index: 99;
    }
    .menu_line {
        background: #333;
        display: block;
        height: 2px;
        position: absolute;
        transition: transform .3s;
        width: 100%;
    }
    .menu_line_center {
        top: 9px;
    }
    .menu_line_bottom {
        bottom: 0;
    }
    .menu_line_top.active {
        top: 8px;
        transform: rotate(45deg);
    }
    .menu_line_center.active {
        transform: scaleX(0);
    }
    .menu_line_bottom.active {
        bottom: 10px;
        transform: rotate(135deg);
    }
    /*フルスクリーンナビ*/
    .sp_gnav {
        background: rgba(255, 255, 255.8);
        display: none;
        height: 100%;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 98;
    }
    .gnav_wrap {
        align-items: center;
        display: flex;
        height: 100%;
        justify-content: center;
        position: absolute;
        width: 100%;
        text-align: center;
        padding: 20px;
    }
    .gnav_menu_item {
        margin: 40px 0;
    }
    .gnav_menu_item a {
        color: #333;
        font-size: 2rem;
        font-weight: bold;
        text-decoration: none;
        transition: .5s;
    }
    .gnav_menu_item a:hover {
        color: #333;
    }
    .gsc-control-searchbox-only {
        width: 100%;
    }
    /* Footer
======================================================*/
    footer {
        margin-top: 60px;
    }
    /* Contents
======================================================*/
    /*table*/
    .table_container th {
        padding: 1.4rem .6rem;
        font-size: 1.6rem;
    }
    /* ----------------------------------------
 *  一般
 * ---------------------------------------- */
    /* kv
======================================================*/
    .general_kv h1 img, .general_kv .general_logo img {
        width: 80%;
    }
    /* Contents
======================================================*/
    /*見出し*/
    .general_common .container_main .page_title {
        font-size: 3rem;
        margin-bottom: 30px;
    }
    /* 研究調査
======================================================*/
    .general_research .table_container tr th:nth-child(2), .general_research .table_container tr th:nth-child(3) {
        width: 20%;
    }
    /* ----------------------------------------
 *  会員
 * ---------------------------------------- */
    /* GlobalNavi
======================================================*/
    /*ハンバーガー*/
    .member_common .menu_line_top.active, .member_common .menu_line_center.active, .member_common .menu_line_bottom.active {
        background: #fff;
    }
    /*フルスクリーンナビ*/
    .member_common .sp_gnav {
        background: rgba(38, 140, 177, .9);
        display: none;
        height: 100%;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 98;
    }
    .member_common .gnav_menu_item a {
        color: #fff;
    }
    .member_common .gnav_menu_item a:hover {
        color: #fff;
    }
    /* kv
======================================================*/
    .member_kv h1, .member_kv .general_logo {
        position: relative;
        text-align: center;
        z-index: 1;
    }
    .member_kv h1 img, .member_kv .general_logo img {
        width: 80%;
    }
    /* Contents
======================================================*/
    /*見出し*/
    .member_common .container_main .page_title {
        font-size: 3rem;
        margin-bottom: 30px;
    }
    /* 機関誌全児相
======================================================*/
    .member_journal .table_container tr th:nth-child(2), .member_journal .table_container tr th:nth-child(3) {
        width: 20%;
    }
}